# $EPIC: leftpc,v 1.2 2001/06/22 20:01:37 jnelson Exp $
Synopsis:
   $leftpc(<count> <text>)

Technical:
   This function returns the leftmost <count> printable characters of <text>,
   taking into account ANSI color codes.

Returns:
   <count> number of printable characters in <text>

Examples:
   $leftpc(10 onetwothre$chr(27)[34mefour)
     returns
   onetwothree<blue attribute>

